maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Schulte ...@schulte.it>
Subject Re: POM Model version 4.1.0 in 3.4.0-SNAPSHOTs
Date Tue, 23 Aug 2016 22:45:28 GMT
Am 08/24/16 um 00:40 schrieb Christian Schulte:
> Am 08/23/16 um 22:33 schrieb Hervé BOUTEMY:
>> yes, people providing libraries have this big choice to do: when to upgrade 
>> minimum JRE version for consumers.
>>
>> yes, we can add them another new big decision to take: when to upgrade minium 
>> Maven version to consume the library?
> 
> When that upgrade lets them solve issues they cannot solve in another way.
> 

No issue with what 4.0.0 provides -> no need to upgrade (do not upgrade)
Issue you cannot solve with 4.0.0 -> upgrade to x.y.z, if that provides
the solution.

Regards,
-- 
Christian




---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message